
From: Anton Blanchard <anton@samba.org>

Add some missing EXPORT_SYMBOLs.


---

 25-akpm/arch/ppc64/mm/numa.c |    3 +++
 1 files changed, 3 insertions(+)

diff -puN arch/ppc64/mm/numa.c~ppc64-export-numa-symbols arch/ppc64/mm/numa.c
--- 25/arch/ppc64/mm/numa.c~ppc64-export-numa-symbols	Fri Feb 27 15:17:33 2004
+++ 25-akpm/arch/ppc64/mm/numa.c	Fri Feb 27 15:17:58 2004
@@ -33,7 +33,10 @@ bootmem_data_t plat_node_bdata[MAX_NUMNO
 static unsigned long node0_io_hole_size;
 
 EXPORT_SYMBOL(node_data);
+EXPORT_SYMBOL(numa_cpu_lookup_table);
 EXPORT_SYMBOL(numa_memory_lookup_table);
+EXPORT_SYMBOL(numa_cpumask_lookup_table);
+EXPORT_SYMBOL(nr_cpus_in_node);
 
 static inline void map_cpu_to_node(int cpu, int node)
 {

_
